
Figure - 开发 Dev #110654
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110125 (New): 【MK】【BSP】管理总票

【MK】【005】【LCD】主任务
2022-07-25 12:50 - CD TPM-申艳艳

Status: 进行中 In Progress Start date: 2022-07-25

Priority: High Due date: 2022-10-22

Assignee: CD BSP-余霄 % Done: 90%

Category: BSP Estimated time: 0.00 hour

Target version:

Description

LCD主任务， 详见子任务

Subtasks:

开发 Dev # 110655: 【MK】【005】【LCD】【TC-RID: 1201-0100501】初始化LCD设置 解决 Resolved

  开发 Dev # 111848: 【MK】【005】【LCD】【TC-RID: 1201-0100501】VC1-FSE-BU 完成 Closed

开发 Dev # 110656: 【MK】【005】【LCD】【TC-RID: 1201-0100502】Logo（UFS）... 取消 Canceled

开发 Dev # 111846: VC1 Bringup 取消 Canceled

开发 Dev # 111900: 【MK】【005】【LCD】【TC-RID: 1201-0100501】背光调节Feature 完成 Closed

  开发 Dev # 112367: [背光调节]支持手动调节屏幕亮度，当位1-100，亮度范围10-1000cd 完成 Closed

开发 Dev # 113218: 【MK】【005】【LCD】【TC-RID: 1201-0100501】BoardID兼容... 完成 Closed

开发 Dev # 113219: 【MK】【005】【LCD】【TC-RID: 1201-0100501】电气特性-GMSL... 完成 Closed

开发 Dev # 113220: 【MK】【005】【LCD】【TC-RID: 1201-0100501】洗车模式，LCD的控制 完成 Closed

开发 Dev # 113221: 【MK】【005】【LCD】【TC-RID: 1201-0100501】护眼模式 完成 Closed

开发 Dev # 114628: 【MK】【005】【LCD】【TC-RID: 1201-0100501】Display D... 完成 Closed

开发 Dev # 119482: 【MK】【005】【LCD】【TC-RID: 1201-0100501】VC1 FSE屏幕... New

History

#1 - 2022-08-02 14:15 - SZ TPM-罗云进

- Status changed from New to 进行中 In Progress

- Assignee changed from SZ TPM-罗云进 to 软件二组_SD3 朱彦斌

#2 - 2022-09-21 11:44 - CD BSP-杜磊

- Assignee changed from 软件二组_SD3 朱彦斌 to CD BSP-余霄
